netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
CNID_bdb_private Struct Reference

`#include <cnid_bdb_private.h>`

## Data Fields
struct vol * | vol
int | fd
char | stamp [ADEDLEN_PRIVSYN]
char * | client_stamp
size_t | stamp_size
int | notfirst
int | changed

## Field Documentation

## ◆ changed

int CNID_bdb_private::changed

stamp differ

## ◆ client_stamp

char* CNID_bdb_private::client_stamp

## ◆ fd

int CNID_bdb_private::fd

File descriptor to cnid_dbd

## ◆ notfirst

int CNID_bdb_private::notfirst

already open before

## ◆ stamp

char CNID_bdb_private::stamp[ADEDLEN_PRIVSYN]

db timestamp

## ◆ stamp_size

size_t CNID_bdb_private::stamp_size

## ◆ vol

struct vol* CNID_bdb_private::vol

The documentation for this struct was generated from the following file:

- cnid_bdb_private.h